Bug 179189 - Surprising dependencies for clamav-devel
Surprising dependencies for clamav-devel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-27 17:54 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-12 18:39:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-01-27 17:54:08 EST
Description of problem:
I'm surprised that clamav-devel pulls in the following:

Installing:
 clamav-devel            i386       0.88-1.fc5       extras            180 k
Installing for dependencies:
 clamav-data             i386       0.88-1.fc5       extras            2.7 M
 clamav-lib              i386       0.88-1.fc5       extras            152 k
 fedora-usermgmt         noarch     0.8-1            extras            7.7 k
 fedora-usermgmt-setup   noarch     0.8-1            extras            5.6 k
 fedora-usermgmt-shadow-utils  noarch     0.8-1            extras            6.5 k

Well, I'm surprised at the user management stuff, and possibly -data, though I
suppose the libraries are of minimal uses without it.  No big deal, just curious.
Comment 1 Enrico Scholz 2006-03-12 18:39:05 EST
These deps looks fine to me.

Note You need to log in before you can comment on or make changes to this bug.